@media screen and (max-width: 1201px) {
  html body #header.active #global_menu_button span{
    background:#fff !important;
  }
  html body.single #global_menu_button span {
    background: #fff !important;
  }
  #main_contents {
    padding: 40px 20px 60px !important;
  }
  .pc body.use_header_fix #header:after {
    height: 100%;
  }
  body.home .header-cta {
    margin-right: 62px;
  }
  html body.home #global_menu_button.animate {
    opacity: 0;
    -webkit-animation: opacityAnimation 1.0s ease forwards 1.0s;
    animation: opacityAnimation 1.0s ease forwards 1.0s;
  }
}
@media screen and (max-width: 950px) {
  .cb_blog_list .item {
    height: auto !important;
  }
  .tab_content_bottom {
    padding: 0;
  }
  .cb_tab_content .tab_content_bottom .tab_media_layout {
    padding: 60px 0 110px !important;
  }
}
@media screen and (max-width: 550px) {
  #main_contents {
    padding: 20px 20px 40px !important;
  }
  .cb_blog_list .interview_card__photo {
    padding-top: 60%;
  }
    .cb_tab_content .tab_content_bottom .tab_media_layout {
    padding: 0 !important;
  }
}